body {
	background: #36403e;
	background-image:url(../interf/images/fond_interface01.gif);
	text-align: center;
	margin:0px;
	line-height: 1.2;
}

#interface {
	width: 980px;
    margin-left: auto;
    margin-right: auto;
	margin-top: 0px;
    text-align: left;
}

.logohead {
	position:absolute;
	z-index:2;
	width: 246px;
	height:115px;
    margin-left: -26px;
	margin-top: 0px;
    text-align: left;
	background-image:url(../interf/images/capsuka_menu01.png);
	background-position:top left;
	background-repeat:no-repeat;
}

.entete_gauche {
	float: left;
	text-align: left;
	width: 7px;
	height:7px;
	background-image:url(../interf/images/coin_interface_hg.gif);
	background-position:top;
	background-repeat:no-repeat;
}
.entete_droite {
	float: right;
	text-align: right;
	width: 6px;
	height:7px;
	background-color:#56615f;
	border-bottom: #b5c2bf 1px solid;
	border-right: #b5c2bf 1px solid;
}
.entete_milieu {
	float: left;
	text-align:center;
	width: 966px;
	height:7px;
	background-color:#56615f;
	border-bottom: #b5c2bf 1px solid;
}

.head {
	float: left;
	width: 980px;
	height:76px;
}

.menu {
	background-color:#000000;
	text-align:right;
	width: 980px;
	height:315px;
}

.menucoin {
	float: left;
	text-align:left;
	width: 21px;
	height:22px;
	background-image:url(../interf/images/coin_menuhaut.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}

.menuliens {
	float: right;
	text-align:left;
	width: 755px;
	height:31px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.foot_gauche {
	float: left;
	text-align: left;
	margin:0;
	paddin:0;
	width: 7px;
	height:23px;
	background-image:url(../interf/images/coin_interface_bg.gif);
	background-position:top;
	background-repeat:no-repeat;
}
.foot_droite {
	float: right;
	text-align: right;
	margin:0;
	paddin:0;
	width: 7px;
	height:23px;
	background-image:url(../interf/images/coin_interface_bd.gif);
	background-position:top;
	background-repeat:no-repeat;
}
.foot_milieu {
	float: left;
	text-align:center;
	margin:0;
	paddin:0;
	width: 966px;
	height:23px;
	background-color:#56615f;
	border-top: #b5c2bf 1px solid;
}

#page {
	width: 978px;
	float: left;
	text-align: left;
	background: #56615f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	border-right: #b5c2bf 1px solid;
	border-left: #b5c2bf 1px solid;
	border-top: #b5c2bf 1px solid;
	border-bottom: #b5c2bf 1px solid;
	color: #000000;
}

.zoneintro {
	width: 670px;
	text-align: left;
	padding-top:12px;
	padding-right:5px;
	padding-bottom:0px;
	padding-left:29px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.zonebienvenue {
	width: 694px;
	text-align: left;
	padding-right:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.zonegauche {
	float:left;
	text-align: left;
	margin-top:12px;
	margin-right:5px;
	margin-bottom:6px;
	margin-left:12px;
	background: #56615f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.zonemilieu {
	float:right;
	text-align: left;
	margin-top:12px;
	margin-right:12px;
	margin-bottom:6px;
	margin-left:5px;
	background: #56615f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.zonedroite {
	width: 260px;
	text-align: left;
	margin-top:9px;
	margin-right:0px;
	margin-bottom:6px;
	margin-left:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.cadreblancborder {
	margin:0px;
	background: #FFFFFF;
	border-right: #0c201c 1px solid;
	border-top: #0c201c 1px solid;
	border-left: #0c201c 1px solid;
	border-bottom: #0c201c 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #0c201c;
}

.cadreblancpadborder {
	margin:0px;
	text-align:justify;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:15px;
	padding-left:15px;
	border-right: #0c201c 1px solid;
	border-top: #0c201c 1px solid;
	border-left: #0c201c 1px solid;
	border-bottom: #0c201c 1px solid;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #0c201c;
}

.cadreblancpadbordert {
	margin:0px;
	text-align:justify;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:15px;
	padding-left:15px;
	border-top: #0c201c 1px solid;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #0c201c;
}

.cadrenoir {
	margin:0px;
	background: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.cadrevertfonce {
	margin:0px;
	background: #0c201c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.cadrevertfoncepad {
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:15px;
	padding-left:15px;
	background-color:#0c201c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.cadrevertfoncepadbordert {
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:15px;
	padding-left:15px;
	border-top: #b5c2bf 1px solid;
	background-color:#0c201c;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.cadrevertfoncebordertb {
	margin:0px;
	background-color:#0c201c;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:15px;
	padding-left:15px;
	border-top: #b5c2bf 1px solid;
	border-bottom: #b5c2bf 1px solid;
}

.cadrevertmoyenborder {
	margin:0px;
	background: #36403e;
	border-right: #0c201c 1px solid;
	border-top: #0c201c 1px solid;
	border-left: #0c201c 1px solid;
	border-bottom: #0c201c 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.cadrevertclair {
	margin:0px;
	background: #56615f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #FFFFFF;
}

.cadrevertsoftpad {
	margin:0px;
	text-align:justify;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:15px;
	padding-left:15px;
	background: #b5c2bf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #12312b;
}

.cadrenewshome {
	height:108px;
	margin-top:5px;
	padding:0px;
	background: #FFFFFF;
	border-right: #0c201c 1px solid;
	border-top: #0c201c 1px solid;
	border-left: #0c201c 1px solid;
	border-bottom: #0c201c 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #0c201c;
}

.cadrebrevehome {
	margin:0px;
	width:220px;
	padding-top:4px;
	padding-bottom:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #ffffff;
	text-align:justify;
}

.titrebandeausmallcoing {
	float: left;
	width: 13px;
	height:14px;
}

.titrebandeausmall {
	float: right;
	text-align:left;
	width: 439px;
	height:11px;
	background-color:#000000;
	padding-top:3px;
	padding-left:0px;
	padding-bottom:0px;
}

.soustitrebandeau {
	height:8px;
	background-color:#0c201c;
	padding:0px;
	border-top: #b5c2bf 1px solid;
	border-bottom: #b5c2bf 1px solid;
}

.fondcapsuka {
	text-align: center;
	background-image:url(../interf/images/fond_capsuka_01.png);
	background-repeat:repeat-x;
	background-position:top;
}

.tableagenda {
	padding:3px;
	border-collapse:collapse;
	border-spacing: 3px;
	border: #0c201c 1px solid;
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.replayhead {
	text-align: center;
	padding-bottom:0px;
	padding-top:0px;
	width: 232px;
	height:14px;
	background-image:url(../interf/images/replay_fond.gif);
}

.replayvideo {
	text-align: center;
	padding-bottom:0px;
	padding-top:0px;
	width: 232px;
	height:226px;
	background-color:#000000;
}

.menupage {
	width:300px;
	float: center;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	border-right: #0c201c 1px solid;
	border-left: #0c201c 1px solid;
	border-bottom: #0c201c 1px solid;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #0c201c;
	background-image:url(../interf/images/menupage_haut.gif);
	background-position:top center;
	background-repeat:no-repeat;
}

.menupagesmall {
	width:210px;
	float: center;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:5px;
	padding-left:5px;
	border-right: #0c201c 1px solid;
	border-left: #0c201c 1px solid;
	border-bottom: #0c201c 1px solid;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #0c201c;
	background-image:url(../interf/images/menupage_haut.gif);
	background-position:top center;
	background-repeat:no-repeat;
}

.liennewssimple {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.liennewssimple:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}

div#liencadrenewssimple a {
    display: block;
	background: #0c201c;
	padding:6px;
	height:59px;
}
 
div#liencadrenewssimple a:hover {
	background: #000000;
	padding:6px;
	height:59px;
}

.cadrenewsnormal {
	background: #FFFFFF;
	padding:6px;
	height:59px;
	border: #56615f 1px solid;
}

div#lienrubriquesnews a {
    display: block;
    background-color: #394a47;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:2px;
	padding-left:7px;
	border-bottom: #56615f 1px solid;
}
 
div#lienrubriquesnews a:hover {
    background-color: #0c201c;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:2px;
	padding-left:7px;
	border-bottom: #56615f 1px solid;
}

.lienvideosimple {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.lienvideosimple:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}

div#liencadrevideosimple a {
    display: block;
	background: #FFFFFF;
	height:60px;
}
 
div#liencadrevideosimple a:hover {
	background: #0c201c;
	height:60px;
}

.cadreneutre {
	float: left;
	text-align: left;
	padding: 0 0 0 0;
}

.clear {
	clear: both;
}


.gauche {
	float: left;
	text-align: left;
}

.milieu {
	float: left;
	text-align: center;
	position: absolute;
}

.droite {
	float: left;
	text-align: left;
}

.droite_droite {
	float: right;
	text-align: right;
}

input {
	border:1px solid black;
	background-color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.imageborder2vert
{
	BORDER-RIGHT: #12312B 2px solid;
	BORDER-TOP: #12312B 2px solid;
	BORDER-LEFT: #12312B 2px solid;
	BORDER-BOTTOM: #12312B 2px solid;
}

.imageborder1orange
{
	border: #FF4F1E 1px solid;
}

.imageborder1blanc
{
	border: #ffffff 1px solid;
}

.lignepontilles
{
	background-color: #56615f;
	color: #56615f;
	width:100%;
	border:none;
	border-bottom: dashed #dc4520 2px;
}

.pointillessmallblanc
{
	height:4px;
	background-image:url(../interf/images/pointilles_moyen1_blanc.gif);
	background-position:top left;
	background-repeat:repeat-x;
}

.pointillessmallvertfonce
{
	height:4px;
	background-image:url(../interf/images/pointilles_moyen1_vertfonce.gif);
	background-position:top left;
	background-repeat:repeat-x;
}

.pointillessmallorange
{
	height:4px;
	background-image:url(../interf/images/pointilles_moyen1_orange.gif);
	background-position:top left;
	background-repeat:repeat-x;
}

#myGallery
{
width: 452px !important;
height: 226px !important;
}

#calendrier{
	/*border-top: 1px solid white;*/
}

#calendrier table{
	font-size: 0.85em;
	text-align: center;
	margin: 0 auto;
	border-collapse: collapse;
}

#calendrier table caption{
	margin: 0 auto;
	color: #000000;
}

#calendrier table th{
	color: #12312b;
	background: transparent;
}

#calendrier table td{
	width: 14%;
	line-height: 2em;
	border: 1px solid #667371;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 9px;
}

#calendrier table td a{
	display: block;
	background: #667371;
	color: white;
	text-decoration: none;
}

#calendrier table td a:hover{
	background: #dc4520;
	color: white;
}



/* ----------------------------------- */
/* ----------------------------------- */
/* ----------------------------------- */
/* ----------------------------------- */







.txtnoir10 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert8 {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert9 {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert8arial {
	color: #2A564E;
	font-family: Arial;
	font-size: 8px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert9arial {
	color: #12312B;
	font-family: Arial;
	font-size: 9px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert10 {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert10arial {
	color: #12312B;
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert10b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtvert11 {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert11b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtvert12 {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtvert12b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtvert14b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtvert15b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtvert17b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txt2vert9arial {
	color: #495452;
	font-family: Arial;
	font-size: 9px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txt3vert10 {
	color: #667371;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc8 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc9 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc10 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc11 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc12 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc12b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtblanc14 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc15b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtblanc17 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc17b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtorange8 {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtorange10 {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtorange12b {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtorange14b {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtorange15b {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtorange17b {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 1.2;
	font-weight: bold;
}

.txtrouge10 {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtrouge11 {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtrouge12 {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtrouge14 {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtrouge15 {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtbleu10 {
	color: #9999FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.lienblancrouge9 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 9px;
}
.lienblancrouge9:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 9px;
}

.lienblancrouge9b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 9px;
}
.lienblancrouge9b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 9px;
}

.lienblancrouge10 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 10px;
}
.lienblancrouge10:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 10px;
}

.lienblancrouge11b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 11px;
}
.lienblancrouge11b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 11px;
}

.lienblancrouge11 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 11px;
}
.lienblancrouge11:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 11px;
}

.lienblancrouge11u {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}
.lienblancrouge11u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}

.lienblancrouge12 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.lienblancrouge12:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}

.lienblancrouge12u {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}
.lienblancrouge12u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}

.lienblancrouge12b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 12px;
}
.lienblancrouge12b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 12px;
}

.lienblancrouge13b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 13px;
}
.lienblancrouge13b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 13px;
}

.lienblancrouge15b {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 15px;
}
.lienblancrouge15b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 15px;
}

.lienblancrouge17 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 17px;
}
.lienblancrouge17:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 17px;
}

.lienblancnoir8u {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 8px;
}
.lienblancnoir8u:hover {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 8px;
}

.lienblancnoir9 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 9px;
}
.lienblancnoir9:hover {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 9px;
}

.lienorangerouge10u {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 8px;
}
.lienorangerouge10u:hover {
	color: #ff3200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 8px;
}


.lienorange8u {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 8px;
}
.lienorange8u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 8px;
}

.lienrougevert10u {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}
.lienrougevert10u:hover {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}

.lienrougevert11u {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}
.lienrougevert11u:hover {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}

.lienrougevert12u {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}
.lienrougevert12u:hover {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}

.lienrougevert14u {
	color: #DC4520;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 14px;
}
.lienrougevert14u:hover {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 14px;
}

.lienvertrouge9u {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 9px;
}
.lienvertrouge9u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 9px;
}

.lienvertrouge10 {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 10px;
}
.lienvertrouge10:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 10px;
}

.lienvertrouge10u {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}
.lienvertrouge10u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}

.lienvertrouge10nu {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 10px;
}
.lienvertrouge10nu:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}

.lienvertrouge10nuarial {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 10px;
}
.lienvertrouge10nuarial:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}

.lienvertrouge11 {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 11px;
}
.lienvertrouge11:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 11px;
}

.lienvertrouge11b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 11px;
}
.lienvertrouge11b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 11px;
}

.lienvertrouge11u {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}
.lienvertrouge11u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 11px;
}

.lienvertrouge12u {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}
.lienvertrouge12u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}

.lienvertrouge12b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 12px;
}
.lienvertrouge12b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 12px;
}

.lienvertrouge15b {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 15px;
}
.lienvertrouge15b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 15px;
}

.lienvertrouge15bu {
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 15px;
}
.lienvertrouge15bu:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: underline;
	font-size: 15px;
}

.lienvertclairrouge15b {
	color: #6a7d7a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 15px;
}
.lienvertclairrouge15b:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
	font-size: 15px;
}

.lienrouge10nu {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 10px;
}
.lienrouge10nu:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}

.lienblancrouge10u {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}
.lienblancrouge10u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 10px;
}

.tdcadre1
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-TOP: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
BORDER-BOTTOM: #12312B 1px solid;
}

.tdcadre2
{
BORDER-RIGHT: #667371 1px solid;
BORDER-TOP: #12312B 1px solid;
BORDER-LEFT: #667371 1px solid;
BORDER-BOTTOM: #12312B 1px solid;
}

.tdcadre3
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
}

.tdcadreblanc
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-TOP: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
BORDER-BOTTOM: #12312B 1px solid;
BACKGROUND: #FFFFFF;
}

.tdcadreblanc2
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
BORDER-BOTTOM: #12312B 1px solid;
BACKGROUND: #FFFFFF;
padding-top:3px;
padding-right:8px;
padding-bottom:8px;
padding-left:8px;
}

.tdcadreblanc3
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-TOP: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
BORDER-BOTTOM: #12312B 1px solid;
BACKGROUND: #FFFFFF;
padding-top:5px;
padding-right:5px;
padding-bottom:5px;
padding-left:5px;
}

.tdcadreblanc4
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-TOP: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
BORDER-BOTTOM: #12312B 1px solid;
BACKGROUND: #FFFFFF;
padding-top:8px;
padding-right:8px;
padding-bottom:8px;
padding-left:8px;
}

.tdcadrevert
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-TOP: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
BORDER-BOTTOM: #12312B 1px solid;
BACKGROUND: #EDF5F4;
}

.tdblanc
{
BACKGROUND: #FFFFFF;
}

.tdvertclair
{
BACKGROUND: #EDF5F4;
}

.tdvertmoyen
{
BACKGROUND: #667371;
}

.tdvertfonce
{
BACKGROUND: #495452;
}

.tdbleuvertclair
{
BACKGROUND: #DDE4E3;
}

.tdorange
{
BACKGROUND: #FF4F1E;
}

.tdgrisclair
{
BACKGROUND: #F7F7F7;
}

.image1
{
BORDER-RIGHT: #12312B 1px solid;
BORDER-TOP: #12312B 1px solid;
BORDER-LEFT: #12312B 1px solid;
BORDER-BOTTOM:
#12312B 1px solid;
}

.cadreplayer {
	height: 215px;
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	border-right: #12312B 1px solid;
	border-left: #12312B 1px solid;
	background: #FFFFFF;
	padding-top:7px;
	padding-right:3px;
	padding-bottom:0px;
	padding-left:5px;
}

.cadrescroll {
	height: 290px;
	overflow: auto;
	color: #12312B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	border-right: #12312B 1px solid;
	border-left: #12312B 1px solid;
	background: #FFFFFF;
}

.cadrescrollint {
	margin-top:7px;
	margin-right:3px;
	margin-bottom:7px;
	margin-left:5px;
}

.cadrescrollbas {
	height: 16px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	background: #0c201c;
	padding-top:2px;
	padding-bottom:2px;
}
